<?php
$routes->group(
	'cms-configuracoes-gerais', 
	[
		'namespace' => 'Modules\Cms_conf_gerais\Controllers', 
		'filter' 		=> 'CheckAccessPermission'
	], 
	function ($routes) {
		$routes->get('/', 'Cms_conf_gerais::index');
		$routes->post('atualizando-cadastro/(:any)', 'Cms_conf_gerais::alterando/$1');
	}
);